j'ai safari 5.0.3 (Leopard) quel quel VERSION SNOW puis-je installer ??

Retour au produit

Suivre cette question

1 réponse de la communauté

  • La question n'est pas quel version de Safari vous utilisez mais plutôt quel type de CPU vous avez dans votre Mac. La dernière version de Mac OS X ne s'installe que sur des processeurs Intel

    Avez-vous trouvé cet avis utile ? Réponse 1

    0 personnes sur 0 l 'ont trouvée utile

Questions connexes